diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentTable.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentTable.java
index 2c78a1ebefe909..e5203e7fb70f35 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentTable.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentWrapper.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentWrapper.java
index 36ca64f8982e90..90466d51f66ae0 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentWrapper.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/AttachmentWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Folder.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Folder.java
index a14f632fe40918..cd5dc98b5f92ec 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Folder.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Folder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderModel.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderModel.java
index d6575c8d75c73d..962363f4048a09 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderModel.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderSoap.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderSoap.java
index 827f70ddf4b349..bcb702c86b46ea 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderSoap.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderTable.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderTable.java
index f268ceac4938cb..f021808731aa9e 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderTable.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderWrapper.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderWrapper.java
index 597cee19242ac6..e643b2ffb2eda5 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderWrapper.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/FolderWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MailFile.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MailFile.java
index 8ccf64849ad9cf..cf5bc00229216f 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MailFile.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MailFile.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Message.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Message.java
index 7d3148a0948a81..54553116f30569 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Message.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/Message.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageDisplay.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageDisplay.java
index 4aa23efda4b88e..5bb64dc1d3a908 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageDisplay.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageModel.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageModel.java
index 1050785457b077..33306a17750368 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageModel.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageSoap.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageSoap.java
index a269124ca87c52..37c786989afc35 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageSoap.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageTable.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageTable.java
index c3a9925c00fe0e..10c833a4ef8995 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageTable.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageWrapper.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageWrapper.java
index 6b68aa6bb34161..2fd9fd22e18cd5 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageWrapper.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessageWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessagesDisplay.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessagesDisplay.java
index 8199663115a226..e6dde279f0db08 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessagesDisplay.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/model/MessagesDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.model;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalService.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalService.java
index 95fd77ab44e5d8..61b0daec8d5b2e 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalService.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalServiceUtil.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalServiceUtil.java
index fb33ad10a5694c..45e6a4d63a3581 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalServiceUtil.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalServiceWrapper.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalServiceWrapper.java
index acb1471725cc75..4da0242ae47d11 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalServiceWrapper.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AccountLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalService.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalService.java
index 7f49c8ecf35d6f..43b6d9fba207fb 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalService.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
diff --git a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalServiceUtil.java b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalServiceUtil.java
index 923f63d9a31b25..a1442062bedfb5 100644
--- a/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalServiceUtil.java
+++ b/modules/apps/archived/mail-reader-api/src/main/java/com/liferay/mail/reader/service/AttachmentLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mail.reader.service;
